<footer>
  <p>
                <a style="color:white;" href="https://about.gitlab.com/">GitLab Home</a>
&emsp;
                <a style="color:white;" href="https://about.gitlab.com/about/">About GitLab</a>
&emsp;
                <a style="color:white;" href="https://about.gitlab.com/jobs/">We're Hiring!</a>
&emsp;
                <a style="color:white;" href="https://about.gitlab.com/privacy/">GitLab Privacy Policy</a>
  </p>
</footer>
